uuid: 65a2ba6d-f860-4930-befb-ec710a0c4d23
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - islandora
    - system
  theme:
    - leaf_base
_core:
  default_config_hash: Xav0sST1k0ULKzzuB7P8IDNU55RpbUsyCQh12MAV1Js
id: leaf_base_useraccountmenu
theme: leaf_base
region: navigation
weight: -8
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: true
visibility:
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
